# $str.prepend Prepend one string to another.
Usage
    $str.prepend(<string>,<toprepend>)
Description
This function returns a string created prepending the second string parameter to the start of the first string parameter.
Syntax Specification
    <string> $str.prepend(<string:string>,<toprepend:string>)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013